export const GET_ACCOUNT = "GET_ACCOUNT";
export const WRONG_USERNAME ="WRONG_USERNAME";
export const WRONG_PASSWORD ="WRONG_PASSWORD";
export const ALERT_STATUS = "ALERT_STATUS";
export const SUCCESS_LOGIN = "SUCCESS_LOGIN";
export const LOG_OUT = "LOG_OUT";
export const GET_ALL_ORDERS = "GET_ALL_ORDERS";
export const GET_LENGTH = "GET_LENGTH";
export const GET_SHORT_ID ="GET_SHORT_ID";
export const GET_CURRENT_PAGE ="GET_CURRENT_PAGE";
export const FILTER_ORDER_BY_STATUS ="FILTER_ORDER_BY_STATUS";
export const STATUS_ORDER = "STATUS_ORDER";
export const CHANGE_STATUS_EDIT ="CHANGE_STATUS_EDIT";
export const GET_ORDER_INFO ="GET_ORDER_INFO";
export const HANDLE_CHANGE_STATUS_ORDER ="HANDLE_CHANGE_STATUS_ORDER";
export const GET_STATUS_ORDER ="GET_STATUS_ORDER";
export const OPEN_TOAST = "OPEN_TOAST";
export const CHANGE_STATUS_DELETE = "CHANGE_STATUS_DELETE";
export const CONFIRM_DELETE_ORDER_HANDLER ="CONFIRM_DELETE_ORDER_HANDLER";
export const BUTTON_DELETE_HANDLER ="BUTTON_DELETE_HANDLER";
export const FILTER_ORDER_BY_PHONE = "FILTER_ORDER_BY_PHONE";
export const GET_PHONE_NUMBER_SEARCH = "GET_PHONE_NUMBER_SEARCH";
export const DATE_FILTER ="DATE_FILTER";
export const CUSTOMER_RESULT ="CUSTOMER_RESULT";
export const GET_DATE = "GET_DATE";
export const GET_TOTAL = "GET_TOTAL";
export const GET_CUSTOMER_DETAIL ="GET_CUSTOMER_DETAIL";
export const GET_ALL_PRODUCT ="GET_ALL_PRODUCT";
export const GET_LENGTH_PRODUCT = "GET_LENGTH_PRODUCT";
export const GET_NUMBER_PRODUCT_STATUS ="GET_NUMBER_PRODUCT_STATUS";
export const GET_CURRENT_PAGE_PRODUCT ="GET_CURRENT_PAGE_PRODUCT";
export const FILTER_PRODUCT ="FILTER_PRODUCT";
export const GET_PRODUCT_INFO ="GET_PRODUCT_INFO";
export const EDIT_PRODUCT_API ="EDIT_PRODUCT_API";
export const GET_STATUS_DELETE_IMG ="GET_STATUS_DELETE_IMG";
export const GET_IMG_URL = "GET_IMG_URL";
export const FILTER_BY_NAME_PRODUCT ="FILTER_BY_NAME_PRODUCT";
export const GET_QUANTITY_PRODUCT ="GET_QUANTITY_PRODUCT";
export const GET_CART_BAG = "GET_CART_BAG";
export const REMOVE_PRODUCT_IN_CART ="REMOVE_PRODUCT_IN_CART";
export const CREATE_NEW_ORDER ="CREATE_NEW_ORDER";
export const GET_ORDER_RESULT ="GET_ORDER_RESULT";
export const LOG_IN_ACCOUNT ="LOG_IN_ACCOUNT";
export const LOG_OUT_ACCOUNT ="LOG_OUT_ACCOUNT";
export const DELETE_PRODUCT ="DELETE_PRODUCT";
export const STATUS_DELETE_PRODUCT="STATUS_DELETE_PRODUCT";